<<<<<<< Updated upstream
#Created by Apache Maven 3.6.1
version=2.0.0
groupId=vip.xiaonuo
artifactId=snowy-plugin-biz
=======
#Created by Apache Maven 3.6.3
groupId=vip.xiaonuo
artifactId=snowy-plugin-biz
version=2.0.0
>>>>>>> Stashed changes
